.left {
  float: left;
}
.right {
  float: right;
}
.img-left {
  left: 0;
  float: left;
  margin-top: 0.31em;
  margin-right: 20px;
  margin-right: 2rem;
  margin-bottom: 20px;
  margin-bottom: 2rem;
  margin-left: 0;
}
.img-right {
  margin-top: 0.31em;
  margin-right: 0;
  margin-bottom: 20px;
  margin-bottom: 2rem;
  margin-left: 20px;
  margin-left: 2rem;
  right: 0;
  float: right;
}
.align-center {
  text-align: center;
}
.align-justify {
  text-align: justify;
}
.align-left {
  text-align: left;
}
.align-right {
  text-align: right;
}
.hidden {
  visibility: hidden;
}
.visible {
  visibility: visible;
}
.hide {
  display: none;
}
.show {
  display: inherit;
}
.block {
  display: block;
}
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  outline: 0;
  padding: 0;
}
html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-family: '1';
  font-size: 50%;
}
body {
  background-color: #f5f5f5;
  color: #404040;
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.25em;
  position: relative;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
embed,
img,
object {
  max-width: 100%;
}
embed,
object {
  height: 100%;
}
audio,
canvas,
video {
  display: inline-block;
}
abbr[title] {
  border-bottom: 1px solid #404040;
}
b,
strong,
.bold {
  font-weight: bold;
}
mark {
  background-color: #ffff00;
  color: #404040;
}
canvas {
  -ms-touch-action: double-tap-zoom;
}
figure {
  text-align: center;
  padding: 30px;
  padding: 3rem;
  position: relative;
  margin-bottom: 30px;
  margin-bottom: 3rem;
  border: 1px solid #bfbfbf;
}
figure img {
  margin-bottom: 30px;
  margin-bottom: 3rem;
}
figure figcaption {
  color: #737373;
  font-style: italic;
  line-height: 1.3em;
}
img {
  -ms-interpolation-mode: bicubic;
  display: inline-block;
}
sub,
sup {
  vertical-align: baseline;
  font-size: 0.6em;
  line-height: 0;
  margin-left: 0.3em;
  position: relative;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -1em;
}
::-moz-selection {
  background-color: #fa8072;
  text-shadow: none;
  color: #ffffff;
}
::selection {
  background-color: #fa8072;
  text-shadow: none;
  color: #ffffff;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: #404040;
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
  font-weight: bold;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small {
  font-weight: normal;
}
h1,
.h1 {
  font-size: 44px;
  font-size: 4.4rem;
  line-height: 1em;
  margin-bottom: 20px;
  margin-bottom: 2rem;
}
h2,
.h2 {
  font-size: 36px;
  font-size: 3.6rem;
  line-height: 1.125em;
  margin-bottom: 15px;
  margin-bottom: 1.5rem;
}
h3,
.h3 {
  font-size: 28px;
  font-size: 2.8rem;
  line-height: 1.125em;
  margin-bottom: 10px;
  margin-bottom: 1rem;
}
h4,
.h4 {
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.25em;
  margin-bottom: 10px;
  margin-bottom: 1rem;
}
h5,
.h5 {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.25em;
  margin-bottom: 0;
}
h6,
.h6 {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.25em;
  margin-bottom: 5px;
  margin-bottom: 0.5rem;
}
.subheader {
  color: #737373;
  font-weight: 700;
}
p {
  color: #404040;
  font-weight: normal;
  line-height: 1.25em;
  margin-bottom: 20px;
  margin-bottom: 2rem;
}
small {
  font-size: 0.8em;
}
address,
cite,
dfn,
em,
i,
var,
.italic {
  font-style: italic;
}
blockquote,
q {
  color: #1a1a1a;
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-size: 2rem;
  font-weight: normal;
  line-height: 1.4em;
  font-style: italic;
}
blockquote cite,
q cite {
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: normal;
  line-height: 1.2em;
  font-style: normal;
  margin-top: 14px;
  margin-top: 1.4rem;
}
blockquote cite:before,
q cite:before {
  content: '\2014\00a0';
}
blockquote,
.block-quote {
  border-left: 3px solid #e6e6e6;
  padding-top: 1em;
  padding-right: 2em;
  padding-bottom: 1em;
  padding-left: 2em;
  margin-bottom: 30px;
  margin-bottom: 3rem;
}
blockquote cite,
.block-quote cite {
  display: block;
}
code,
kbd,
pre,
samp {
  background: false;
  color: #1a1a1a;
  font-family: 'Courier New', Monaco, 'Andale Mono';
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.5em;
  padding-top: 0.1em;
  padding-right: 0.5em;
  padding-bottom: 0.1em;
  padding-left: 0.5em;
  -moz-background-clip: border;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  border-radius: flase;
}
del,
s,
strike {
  text-decoration: line-through;
}
a {
  color: #404040;
  outline: 0;
  text-decoration: none;
}
a:focus {
  outline: thin dotted;
}
a:hover {
  color: #fa8072;
}
a:active {
  color: #fa8072;
}
a img {
  border: 0;
}
hr,
.hr {
  display: block;
  border: 0;
  border-top: 1px solid #a6a6a6;
  height: 1px;
  margin-top: 15px;
  margin-top: 1.5rem;
  margin-bottom: 15px;
  margin-bottom: 1.5rem;
}
address {
  color: #1a1a1a;
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.25em;
  font-style: normal;
  margin-bottom: 30px;
  margin-bottom: 3rem;
}
dl,
ol,
ul {
  list-style-position: inside;
  color: #404040;
  line-height: 1.25em;
  margin-bottom: 20px;
  margin-bottom: 2rem;
}
dl li,
ol li,
ul li {
  margin-bottom: 0;
}
ol ol,
ul ol,
ol ul,
ul ul {
  margin-bottom: 0;
  margin-left: 20px;
}
ul {
  list-style-type: disc;
}
ul ul {
  list-style-type: circle;
}
ul ul ul {
  list-style-type: square;
}
ol {
  list-style-type: decimal;
}
nav ol,
nav ul {
  margin: 0;
  list-style: none;
}
nav ol li,
nav ul li {
  margin-bottom: 0;
}
dl {
  margin-bottom: 30px;
  margin-bottom: 3rem;
}
dt {
  color: #737373;
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-size: 2rem;
  margin-bottom: 2px;
  margin-bottom: 0.2rem;
}
dd {
  color: #a6a6a6;
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 10px;
  margin-bottom: 1rem;
}
table,
.table {
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
  table-layout: fixed;
  word-wrap: break-word;
  -ms-word-wrap: break-word;
  width: 100%;
  margin-bottom: 30px;
  margin-bottom: 3rem;
  border-bottom: 1px solid #bfbfbf;
}
table td,
.table td,
table th,
.table th {
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #bfbfbf;
  line-height: 1.25em;
  padding-top: 6px;
  padding-top: 0.6rem;
  padding-right: 8px;
  padding-right: 0.8rem;
  padding-bottom: 6px;
  padding-bottom: 0.6rem;
  padding-left: 8px;
  padding-left: 0.8rem;
}
table thead,
.table thead,
table tfoot,
.table tfoot {
  font-weight: bold;
}
table thead th,
.table thead th,
table tfoot th,
.table tfoot th {
  color: #1a1a1a;
  vertical-align: bottom;
}
table caption,
.table caption {
  background-color: #f5f5f5;
  font-style: italic;
  padding-top: 12px;
  padding-top: 1.2rem;
  padding-right: 8px;
  padding-right: 0.8rem;
  padding-bottom: 12px;
  padding-bottom: 1.2rem;
  padding-left: 8px;
  padding-left: 0.8rem;
}
table caption,
.table caption {
  border: 1px solid #bfbfbf;
  border-bottom: 0;
}
table td,
.table td,
table th,
.table th {
  border-right: 1px solid #bfbfbf;
}
table td:first-child,
.table td:first-child,
table th:first-child,
.table th:first-child {
  border-left: 1px solid #bfbfbf;
}
table tr:nth-child(even) td,
.table tr:nth-child(even) td {
  background-color: #f5f5f5;
}
form {
  margin-bottom: 30px;
  margin-bottom: 3rem;
}
button,
input,
select,
textarea {
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-style: normal;
  margin: 0;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
:-moz-placeholder {
  color: #a6a6a6;
}
::-moz-placeholder {
  color: #a6a6a6;
}
:-ms-input-placeholder {
  color: #a6a6a6;
}
::-webkit-input-placeholder {
  color: #a6a6a6;
}
fieldset {
  border: 0;
  margin-bottom: 30px;
  margin-bottom: 3rem;
}
legend {
  border: 0;
  color: #404040;
  width: 100%;
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
  line-height: 1.25em;
  font-size: 20px;
  font-size: 2rem;
  display: block;
  margin-bottom: 30px;
  margin-bottom: 3rem;
}
label {
  display: block;
  font-weight: normal;
  line-height: 1.3em;
  margin-bottom: 4px;
  margin-bottom: 0.4rem;
}
input[type='checkbox'],
input[type='radio'] {
  margin-right: 5px;
  margin-right: 0.5rem;
  padding: 0;
}
input[type='email'],
input[type='file'],
input[type='password'],
input[type='search'],
input[type='tel'],
input[type='text'],
textarea,
select {
  background-color: #ffffff;
  -moz-background-clip: border;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  border: 1px solid #bfbfbf;
  color: #404040;
  width: 100%;
  min-height: 30px;
  min-height: 3rem;
  min-width: 200px;
  padding-top: 4px;
  padding-top: 0.4rem;
  padding-right: 8px;
  padding-right: 0.8rem;
  padding-bottom: 4px;
  padding-bottom: 0.4rem;
  padding-left: 8px;
  padding-left: 0.8rem;
  margin-bottom: 20px;
  margin-bottom: 2rem;
  box-shadow: inset 1px 1px 2px 0 rgba(0, 0, 0, 0.1);
}
input[type='email']:hover,
input[type='file']:hover,
input[type='password']:hover,
input[type='search']:hover,
input[type='tel']:hover,
input[type='text']:hover,
textarea:hover,
select:hover {
  border: 1px solid #a6a6a6;
}
input[type='email']:focus,
input[type='file']:focus,
input[type='password']:focus,
input[type='search']:focus,
input[type='tel']:focus,
input[type='text']:focus,
textarea:focus,
select:focus {
  border: 1px solid #8c8c8c;
}
input[type='email']:focus:required:invalid,
input[type='file']:focus:required:invalid,
input[type='password']:focus:required:invalid,
input[type='search']:focus:required:invalid,
input[type='tel']:focus:required:invalid,
input[type='text']:focus:required:invalid,
textarea:focus:required:invalid,
select:focus:required:invalid {
  background-color: #ffffff;
  border: 1px solid #a41818;
  color: #781111;
}
input[type='email']:invalid,
input[type='file']:invalid,
input[type='password']:invalid,
input[type='search']:invalid,
input[type='tel']:invalid,
input[type='text']:invalid,
textarea:invalid,
select:invalid {
  background-color: #ffffff;
  border: 1px solid #a41818;
  color: #781111;
}
input[type='email']:required,
input[type='file']:required,
input[type='password']:required,
input[type='search']:required,
input[type='tel']:required,
input[type='text']:required,
textarea:required,
select:required {
  background-color: #ffffff;
  border: 1px solid #fa8072;
  color: #f85441;
}
input[type='email']:focus,
input[type='file']:focus,
input[type='password']:focus,
input[type='search']:focus,
input[type='tel']:focus,
input[type='text']:focus,
textarea:focus,
select:focus {
  box-shadow: 0px 0px 20px 20px rgba(0, 0, 0, 0.1);
  box-shadow: 0rem 0rem 2px 2px rgba(0, 0, 0, 0.1);
}
input[type='email'],
input[type='file'],
input[type='password'],
input[type='search'],
input[type='tel'],
input[type='text'],
textarea {
  -moz-appearance: none;
  -webkit-appearance: none;
}
input[type='search']::-webkit-search-decoration {
  display: none;
}
input[type='button'],
input[type='reset'],
input[type='submit'] {
  -moz-appearance: none;
  -webkit-appearance: none;
  cursor: pointer;
}
select {
  cursor: pointer;
  outline: 0;
}
select[multiple] {
  vertical-align: top;
  min-height: 80px;
  min-height: 8rem;
}
select[multiple]:after {
  content: ' ';
}
textarea {
  vertical-align: top;
  line-height: 1.3em;
  min-height: 80px;
  min-height: 8rem;
  padding-top: 10px;
  padding-top: 1rem;
  padding-right: 10px;
  padding-right: 1rem;
  padding-bottom: 10px;
  padding-bottom: 1rem;
  padding-left: 10px;
  padding-left: 1rem;
  resize: vertical;
  overflow: hidden;
}
input[disabled] {
  background-color: #f5f5f5;
  color: #737373;
  cursor: not-allowed;
}
.inline-field button,
.inline-field input,
.inline-field select,
.inline-field textarea {
  display: inline-block;
  width: auto;
}
.inline-field label {
  display: inline-block;
  margin-right: 10px;
  margin-right: 1rem;
}
button,
input[type='button'],
input[type='reset'],
input[type='submit'],
.button {
  -webkit-tap-highlight-color: #666666;
  text-align: center;
  background-color: #737373;
  color: #ffffff;
  cursor: pointer;
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: normal;
  display: inline-block;
  line-height: 1em;
  margin-bottom: 0;
  padding-top: 10px;
  padding-top: 1rem;
  padding-right: 25px;
  padding-right: 2.5rem;
  padding-bottom: 10px;
  padding-bottom: 1rem;
  padding-left: 25px;
  padding-left: 2.5rem;
  text-shadow: none;
  -moz-background-clip: border;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  border-radius: 2px;
  border: 0;
  -moz-transition: background-color 0.2s ease-in-out 0s;
  -webkit-transition: background-color 0.2s ease-in-out 0s;
  transition: background-color 0.2s ease-in-out 0s;
}
button:hover,
input[type='button']:hover,
input[type='reset']:hover,
input[type='submit']:hover,
.button:hover {
  background-color: #666666;
  color: #ffffff;
}
button:active,
input[type='button']:active,
input[type='reset']:active,
input[type='submit']:active,
.button:active {
  background-color: #595959;
  color: #ffffff;
}
button.button-colored,
input[type='button'].button-colored,
input[type='reset'].button-colored,
input[type='submit'].button-colored,
.button.button-colored {
  border-color: #005a70;
  -webkit-tap-highlight-color: #005a70;
  background-color: #006e89;
  color: #ffffff;
}
button.button-colored:hover,
input[type='button'].button-colored:hover,
input[type='reset'].button-colored:hover,
input[type='submit'].button-colored:hover,
.button.button-colored:hover {
  background-color: #005a70;
  color: #ffffff;
}
button.button-colored:active,
input[type='button'].button-colored:active,
input[type='reset'].button-colored:active,
input[type='submit'].button-colored:active,
.button.button-colored:active {
  background-color: #004556;
  color: #ffffff;
}
button[disabled],
input[type='button'][disabled],
input[type='reset'][disabled],
input[type='submit'][disabled],
.button[disabled],
button.button-disabled,
input[type='button'].button-disabled,
input[type='reset'].button-disabled,
input[type='submit'].button-disabled,
.button.button-disabled {
  cursor: not-allowed;
}
button[disabled],
input[type='button'][disabled],
input[type='reset'][disabled],
input[type='submit'][disabled],
.button[disabled],
button.button-disabled,
input[type='button'].button-disabled,
input[type='reset'].button-disabled,
input[type='submit'].button-disabled,
.button.button-disabled,
button[disabled]:active,
input[type='button'][disabled]:active,
input[type='reset'][disabled]:active,
input[type='submit'][disabled]:active,
.button[disabled]:active,
button.button-disabled:active,
input[type='button'].button-disabled:active,
input[type='reset'].button-disabled:active,
input[type='submit'].button-disabled:active,
.button.button-disabled:active,
button[disabled]:hover,
input[type='button'][disabled]:hover,
input[type='reset'][disabled]:hover,
input[type='submit'][disabled]:hover,
.button[disabled]:hover,
button.button-disabled:hover,
input[type='button'].button-disabled:hover,
input[type='reset'].button-disabled:hover,
input[type='submit'].button-disabled:hover,
.button.button-disabled:hover {
  background-color: #bfbfbf;
  color: #737373;
}
button[disabled] {
  cursor: not-allowed;
}
.wf-loading {
  visibility: hidden;
}
.wf-active {
  visibility: visible;
}
a {
  border-bottom: 1px solid #404040;
}
a:hover {
  border-bottom: 1px solid #fa8072;
}
.project-thumbnail a {
  border: 0;
}
.project-thumbnail a:hover {
  border: 0;
}
#container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 20px;
  padding-right: 20px;
  clear: both;
}
#container:after,
#container:before {
  display: table;
  content: ' ';
}
#container:after {
  clear: both;
}
#inner-header {
  margin-top: 15px;
  margin-top: 1.5rem;
  margin-bottom: 30px;
  margin-bottom: 3rem;
}
#logo {
  color: #404040;
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 30px;
  font-size: 3rem;
  line-height: 1.25em;
  margin-bottom: 10px;
  margin-bottom: 1rem;
  text-align: center;
}
#logo small {
  font-weight: normal;
}
#logo br {
  display: none;
}
#menu-main-menu {
  color: #404040;
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.25em;
  margin-bottom: 0;
  text-align: center;
}
#menu-main-menu small {
  font-weight: normal;
}
#menu-main-menu li {
  display: inline;
}
#menu-main-menu li {
  padding-left: 0.25em;
  padding-right: 0.25em;
}
#leader {
  color: #404040;
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.25em;
  margin-bottom: 10px;
  margin-bottom: 1rem;
  margin-bottom: 20px;
  margin-bottom: 2rem;
  text-align: center;
}
#leader small {
  font-weight: normal;
}
#project_images img {
  margin-bottom: 2em;
}
.wp-post-image,
.single .entry-content img {
  max-width: 100%;
  height: auto !important;
}
#list-of-projects,
#project-images,
.blog-layout aside ul {
  list-style: none;
}
#cat_list {
  text-align: center;
}
#cat_list li {
  display: inline;
}
#cat_list li {
  padding-left: 0.25em;
  padding-right: 0.25em;
}
.blog .article-header,
.blog .tags,
.single-post .article-header,
.single-post .tags,
.archive .article-header,
.archive .tags {
  text-align: center;
}
.blog .article-header,
.blog article,
.single-post .article-header,
.single-post article,
.archive .article-header,
.archive article {
  margin-bottom: 1em;
}
.blog .entry-content img,
.single-post .entry-content img,
.archive .entry-content img {
  margin-bottom: 20px;
  margin-bottom: 2rem;
}
.wp-prev-next {
  clear: both;
}
.wp-prev-next:after,
.wp-prev-next:before {
  display: table;
  content: ' ';
}
.wp-prev-next:after {
  clear: both;
}
.next-link {
  right: 0;
  float: right;
}
.prev-link {
  left: 0;
  float: left;
}
.fourzerofour {
  size: 4em;
}
.error404 .article-header,
.error404 .entry-content {
  text-align: center;
}
@-ms-viewport {
  width: device-width;
}
.hide-mobile,
.only-desktop,
.only-tablet,
.show-desktop,
.show-tablet {
  display: none;
}
@media (min-width: 480px) {
  html {
    font-family: '2';
  }
}
@media (min-width: 768px) {
  html {
    font-family: '3';
  }
  .hide-mobile,
  .only-tablet,
  .show-tablet {
    display: inherit;
  }
  .only-mobile,
  .hide-tablet {
    display: none;
  }
  html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-family: '1';
    font-size: 62.5%;
  }
  #container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 20px;
    padding-right: 20px;
    clear: both;
    max-width: 768px;
  }
  #container:after,
  #container:before {
    display: table;
    content: ' ';
  }
  #container:after {
    clear: both;
  }
  #inner-header {
    margin-top: 15px;
    margin-top: 1.5rem;
    margin-bottom: 60px;
    margin-bottom: 6rem;
    margin-left: -10px;
    margin-right: -10px;
    clear: both;
  }
  #inner-header:after,
  #inner-header:before {
    display: table;
    content: ' ';
  }
  #inner-header:after {
    clear: both;
  }
  #main {
    margin-left: -10px;
    margin-right: -10px;
    clear: both;
  }
  #main:after,
  #main:before {
    display: table;
    content: ' ';
  }
  #main:after {
    clear: both;
  }
  #logo {
    position: relative;
    float: left;
    width: 50%;
    font-size: 20px;
    font-size: 2rem;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: left;
  }
  #logo br {
    display: inherit;
  }
  #nav {
    position: relative;
    float: left;
    width: 50%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  #menu-main-menu {
    color: #404040;
    font-family: "proxima-nova", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 20px;
    font-size: 2rem;
    line-height: 1.25em;
    margin-bottom: 10px;
    margin-bottom: 1rem;
    text-align: right;
  }
  #menu-main-menu small {
    font-weight: normal;
  }
  #menu-main-menu li {
    display: inline;
  }
  #menu-main-menu li {
    padding-left: 0.75em;
    padding-right: 0;
  }
  #leader {
    display: inherit;
    color: #404040;
    font-family: "proxima-nova", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 36px;
    font-size: 3.6rem;
    line-height: 1.125em;
    margin-bottom: 15px;
    margin-bottom: 1.5rem;
    margin-bottom: 30px;
    margin-bottom: 3rem;
    text-align: left;
  }
  #leader small {
    font-weight: normal;
  }
  .project-thumbnail {
    position: relative;
    float: left;
    width: 50%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .single-article {
    position: relative;
    float: left;
    width: 100%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  #project-details {
    margin-left: -10px;
    margin-right: -10px;
    clear: both;
  }
  #project-details:after,
  #project-details:before {
    display: table;
    content: ' ';
  }
  #project-details:after {
    clear: both;
  }
  .single-project .article-header {
    position: relative;
    float: left;
    width: 33.33333333333333%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .single-project .entry-content {
    position: relative;
    float: left;
    width: 66.66666666666666%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  #inner-footer {
    clear: both;
  }
  #inner-footer:after,
  #inner-footer:before {
    display: table;
    content: ' ';
  }
  #inner-footer:after {
    clear: both;
  }
  .blog #main,
  .blog .entry-content img,
  .single-post #main,
  .single-post .entry-content img,
  .archive #main,
  .archive .entry-content img {
    position: relative;
    float: left;
    width: 100%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 0%;
  }
  .blog #inner-content,
  .blog .entry-content,
  .single-post #inner-content,
  .single-post .entry-content,
  .archive #inner-content,
  .archive .entry-content {
    margin-left: -10px;
    margin-right: -10px;
    clear: both;
  }
  .blog #inner-content:after,
  .blog .entry-content:after,
  .single-post #inner-content:after,
  .single-post .entry-content:after,
  .archive #inner-content:after,
  .archive .entry-content:after,
  .blog #inner-content:before,
  .blog .entry-content:before,
  .single-post #inner-content:before,
  .single-post .entry-content:before,
  .archive #inner-content:before,
  .archive .entry-content:before {
    display: table;
    content: ' ';
  }
  .blog #inner-content:after,
  .blog .entry-content:after,
  .single-post #inner-content:after,
  .single-post .entry-content:after,
  .archive #inner-content:after,
  .archive .entry-content:after {
    clear: both;
  }
  .blog .entry-content p,
  .single-post .entry-content p,
  .archive .entry-content p {
    position: relative;
    float: left;
    width: 83.33333333333334%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 8.333333333333332%;
  }
  .blog .entry-content img,
  .single-post .entry-content img,
  .archive .entry-content img {
    position: relative;
    float: left;
    width: 100%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .col_1 {
    position: relative;
    float: left;
    width: 8.333333333333332%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .col_2 {
    position: relative;
    float: left;
    width: 16.666666666666664%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .col_3 {
    position: relative;
    float: left;
    width: 25%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .col_4 {
    position: relative;
    float: left;
    width: 33.33333333333333%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .col_5 {
    position: relative;
    float: left;
    width: 41.66666666666667%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .col_6 {
    position: relative;
    float: left;
    width: 50%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .col_7 {
    position: relative;
    float: left;
    width: 58.333333333333336%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .col_8 {
    position: relative;
    float: left;
    width: 66.66666666666666%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .col_9 {
    position: relative;
    float: left;
    width: 75%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .col_10 {
    position: relative;
    float: left;
    width: 83.33333333333334%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .col_11 {
    position: relative;
    float: left;
    width: 91.66666666666666%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .col_12 {
    position: relative;
    float: left;
    width: 100%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (min-width: 1024px) {
  html {
    font-family: '4';
  }
  .hide-mobile,
  .hide-tablet,
  .only-desktop,
  .show-desktop {
    display: inherit;
  }
  .hide-desktop,
  .only-mobile,
  .only-tablet {
    display: none;
  }
  #container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 20px;
    padding-right: 20px;
    clear: both;
    max-width: 1024px;
  }
  #container:after,
  #container:before {
    display: table;
    content: ' ';
  }
  #container:after {
    clear: both;
  }
  #leader {
    color: #404040;
    font-family: "proxima-nova", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 44px;
    font-size: 4.4rem;
    line-height: 1em;
    margin-bottom: 20px;
    margin-bottom: 2rem;
    margin-bottom: 30px;
    margin-bottom: 3rem;
  }
  #leader small {
    font-weight: normal;
  }
  .project-thumbnail {
    position: relative;
    float: left;
    width: 33.33333333333333%;
    min-height: 1px;
	max-height: 300px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .single-article {
    position: relative;
    float: left;
    width: 83.33333333333334%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 8.333333333333332%;
  }
  .blog #main,
  .blog .entry-content p,
  .single-post #main,
  .single-post .entry-content p,
  .archive #main,
  .archive .entry-content p {
    position: relative;
    float: left;
    width: 83.33333333333334%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 8.333333333333332%;
  }
  .blog .entry-content img,
  .single-post .entry-content img,
  .archive .entry-content img {
    position: relative;
    float: left;
    width: 100%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (min-width: 1280px) {
  html {
    font-family: '5';
  }
}
@media (min-width: 1440px) {
  html {
    font-family: '6';
  }
}
